.signin_form_wrap {
    background-color: #F0F6FF;
    padding: 130px 20px 120px 20px;
}
.signin_form_wrap .signin_box_wrap {
    border-radius: 20px;
    border: 1px solid #A5B8EA;
    background: linear-gradient(0deg, #F8FBFF 0%, #F8FBFF 100%), #DFE8FF;
    box-shadow: 5px 10px 13px 0 rgba(91, 130, 227, 0.07);
    max-width: 460px;
    margin: 0 auto;
    padding: 40px 20px 40px 20px;
}
.signin_form_wrap .form_main_box_logo {
	text-align: center;
	margin-bottom: 10px;
}
.signin_form_wrap .signin_box_wrap h3 { 
	color: #27303F;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	line-height: 30px;
}
.signin_form_wrap .signin_box_wrap h6 { 
	color: #51515A;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	text-align: center;
	margin-bottom: 30px;
}
.signin_form_wrap .signin_box_wrap .form-group {
	margin-bottom: 15px;
	position: relative;
}
.signin_form_wrap .signin_box_wrap .form-group label {
    margin-bottom: 8px;
    font-weight: 700;
    font-size: 14px;
    display: inline-block;
}
.signin_form_wrap .signin_box_wrap .form-group .form-control {
	background-color: rgb(255 255 255 / 4%);
	border-radius: 8px;
	border: 2px solid #b5b5be;
}
.form-group .custom-control-input {
	position: relative;
    top: 2px;
}
.form-group button.btn {
	 width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: #2057e0;
    border: 0;
    color: #fff;
    padding: 10px 10px 10px 20px;
    font-weight: 700;
    font-size: 14px;
    align-items: center;
}
.form-group button.btn:hover{
	background-color: #0AA25E;
}
.form-group button.btn:hover i {
	color: #0AA25E;
}
.form-group button.btn i { 
    width: 30px;
    height: 30px;
    background-color: #ffffff;
    line-height: 33px;
    border-radius: 6px;
    color: #2057e0;
    font-size: 14px;
    top: 0px;
}
.show_input_field {
    position: absolute;
    right: 0;
    top: 35px;
}
.show_input_field .btn {
    display: block;
    padding: 0 !important;
    width: 45px !important;
    height: 45px;
    text-align: center;
    line-height: 45px;
}
.show_input_field .btn input[type="checkbox"] {
	display: none;
}
.show_input_field .btn.active .fa-eye:after {
	content: "";
	width: 1px;
	height: 30px;
	position: absolute;
	background-color: #000;
	left: 7px;
	transform: rotate(45deg);
	top: -6px;
}
.bottomText {
	text-align: center;
}
.bottomText p {
	padding-bottom: 5px;
}
.bottomText p a {
	color: #2057e0;
    font-weight: 700;
}
.bottomText a.forgot {
	color: #2057e0;
    font-weight: 700;
}
.bottomText a:hover {
	color: #0AA25E;
}
.bottomText a.forgot:hover {
	color: #0AA25E;
}
.accountBox a {
    color: #2057e0;
    display: block;
    text-align: center;
    font-weight: 700;
}
.accountBox a:hover {
	color: #0AA25E;
}

.register .signin_form_wrap .signin_box_wrap {
	max-width: 880px;
}

.register .signin_form_wrap .halfBoxWrap {
	display: flex;
	justify-content: space-between;
	column-gap: 20px;
}

.register .signin_form_wrap .signin_box_wrap .form-group {
	width: 100%;
}

.register .signin_form_wrap .accountBox {
	display: flex;
	justify-content: center;
	gap: 10px;
}
#registerForm .show_input_field {
	top: 34px;
	cursor: pointer;
	padding: 12px 0 0 0;
}

@media only screen and (max-width:991px ) {
  .signin_form_wrap {
		padding: 64px 20px 64px 20px;
	}
}
@media only screen and (max-width:690px ) {
  .signin_form_wrap {
		padding: 48px 16px 48px 16px;
	}
	.register .signin_form_wrap .halfBoxWrap {
		display: block;
	}
	.signin_form_wrap .signin_box_wrap {
		padding: 30px 20px 30px 20px;
	}
	.signin_form_wrap .signin_box_wrap h6  {
		margin-bottom: 20px;
	}
}

